newSWFAction_fromFile(3)

NAME
newSWFAction_fromFile - Creates a new SWFAction object.

SYNOPSIS
#include <ming.h>

SWFAction newSWFAction_fromFile(const char *filename);

PARAMETERS

const char *filename
    Not Documented.

DESCRIPTION
Takes a filename pointing to a file containing AS[2] source code. Return a SWFAction instance.